@font-face{font-family:'Gotham';src:url(../fonts/Gotham-Light.woff2) format('woff2'),url(../fonts/Gotham-Light.woff) format('woff'),url(../fonts/Gotham-Light.ttf) format('truetype');font-weight:300;font-style:normal}
@font-face{font-family:'Gotham';src:url(../fonts/Gotham-Bold.woff2) format('woff2'),url(../fonts/Gotham-Bold.woff) format('woff'),url(../fonts/Gotham-Bold.ttf) format('truetype');font-weight:700;font-style:normal}
@font-face{font-family:'Gotham';src:url(../fonts/Gotham-Medium.woff2) format('woff2'),url(../fonts/Gotham-Medium.woff) format('woff'),url(../fonts/Gotham-Medium.ttf) format('truetype');font-weight:500;font-style:normal}
@font-face{font-family:'Gotham Book';src:url(../fonts/Gotham-Book.woff2) format('woff2'),url(../fonts/Gotham-Book.woff) format('woff'),url('../fonts/Gotham-Book.ttf') format('truetype');font-weight:400;font-style:normal}

*{position:relative;margin:0;padding:0;outline:0!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:subpixel-antialiased;text-rendering:optimizeLegibility}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}

body{position:relative;color:#000;margin:0;padding:0;font-family:'Gotham Book',sans-serif;font-size:16px;line-height:30px;min-height:100%;font-weight:300;min-width:320px;overflow-x:hidden}
body::after{content:'';position:absolute;top:0;left:0;right:0;bottom:380px;width:100%;background:url(../images/bg-footer.jpg) bottom center no-repeat;z-index:1}

body.modal-open{overflow:hidden;position:fixed;width:100%}
body.disabled{position:fixed;overflow:none}
body,html{width:100%;min-height:100%}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
::-webkit-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::-moz-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::-webkit-input-placeholder{color:#828282;opacity:1}
:-moz-placeholder{color:#828282;opacity:1}
::-moz-placeholder{color:#828282;opacity:1}
:-ms-input-placeholder{color:#828282;opacity:1}
video::-webkit-media-controls{display:none!important}
video::-webkit-media-controls-start-playback-button{display:none!important;-webkit-appearance:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
article,footer,header,nav,section{display:block}
section{z-index:1500}
article::after,footer::after,header::after,nav::after,section::after{content:'';display:block;clear:both}
a{color:#f814e7;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;font-weight:300;text-decoration:none}
a:active,a:focus,a:hover{color:#000;text-decoration:none!important}
a:active svg path,a:focus svg path,a:hover svg path{fill:#000}
svg,svg circle,svg path{-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;font-weight:500;text-decoration:none}
a:focus{outline:dotted thin;text-decoration:underline}
a:active,a:hover{outline:0;text-decoration:underline}
b,b a,strong,strong a{font-family:'Gotham';font-weight:700}
.clear{clear:both}
p{font-size:100%;line-height:1.5em;margin:0 0 15px}
blockquote{font-size:100%;border:none;margin:0 30px 15px;padding:0}
.btn-holder{margin:1.5em 0 0 0}
.btn{font-family:'Gotham',sans-serif;font-weight:500;font-size:100%;border-radius:0;margin:0;padding:15px 20px;color:#000;border:solid 2px #000;background:#fff;text-transform:uppercase;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;line-height:100%}
.btn img{width:auto!important;height:auto!important}
.btn:hover{background:#f814e7;border:solid 2px #f814e7;color:#fff}
.btn.disable{cursor:default}
.btn.disable:hover{background:#fff;border:solid 2px #000;color:#000}
.btn.block{display:block;padding:20px 15px}
.block{display:block;width:100%}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.no-padding{padding:0!important}
.no-margin{margin:0!important}
.vertical-align{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:center;flex-direction:row}
.video-container{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden}
.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.video-container object{position:absolute;top:0;left:0;width:100%;height:100%}
.container{width:100%;max-width:1440px;z-index:5000}
.fadeInBlock{opacity:0}
h1,h2,h3,h4,h5,h6{font-family:'Gotham',sans-serif;margin:0;padding:0;color:#f4ba7b;font-weight:700;font-style:normal;text-transform:uppercase}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:700}
h1{font-size:20px;letter-spacing:1px;margin:0 0 15px}
h2{font-size:16px;margin:30px 0 15px}
h3{font-size:16px;margin:0 0 15px;color:#000}
h4{font-size:16px;margin:0 0 15px}
h5{font-size:88.88%;margin:0 0 15px}
h6{font-size:88.88%;margin:0 0 15px}
h1.title,h2.title{position:absolute;top:0;z-index:1000;color:#fff;background:#fd2af3;background:-moz-linear-gradient(left,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);background:-webkit-linear-gradient(left,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);background:linear-gradient(to right,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);padding:15px 30px}
h2.title.block{position:relative;width:100%;display:block;float:none;margin:0;font-size:27px;line-height:28px;font-family:'Gotham';font-weight:500;letter-spacing:1px}
.fa{position:relative;display:inline-block;margin:0 0 0 5px;top:-1px}
.fa.fa-arrow-left,.fa.fa-refresh{margin:0}
.pagination{font-family:'Gotham',sans-serif;width:100%;margin:0 0 15px 0;text-align:center}
.pagination ul{margin:0;padding:0;text-align:center}
.pagination ul li{font-size:100%;display:inline-block;margin:0 0 15px;text-transform:uppercase;text-align:center}
.pagination ul li>span{color:#888;padding:.5em 15px}
.pagination ul li.active>span{color:#fff;background:#f814e7}
.pagination ul li>a{color:#f814e7;padding:.5em 15px;text-decoration:none}
.pagination ul li>a:hover{color:#fff!important;background:#f814e7}
.table-container{width:100%;overflow-y:auto;margin:0 0 15px}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:14px;height:14px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}
table{width:100%;padding:0;border-top:solid 1px #e4e4e4;border-left:solid 1px #e4e4e4;margin:15px 0 0;border-collapse:separate!important}
table thead tr{background:#f814e7;color:#fff}
table thead tr th{text-align:center}
table tbody tr td,table thead tr th{padding:.5em 15px;border-right:solid 1px #e4e4e4;border-bottom:solid 1px #e4e4e4;vertical-align:top}
table tbody tr:nth-child(even){background:#e8e8e8}
table tbody tr:nth-child(odd){background:#fff}
table p{margin:0!important}
.input{font-family:'Gotham',sans-serif;margin:0 0 15px 0}
.input .text-center{margin:15px 0 0 0}
.input label{display:block;margin:0 0 .1em 0;font-weight:500;text-transform:uppercase}
.input label.error{font-weight:500}
.inputbox,input[type=password],input[type=text]{padding:10px 15px;display:block;width:100%;color:#000;background:#fff;border:solid 2px #000;border-radius:0}
select.inputbox{padding:9px 15px;height:54px}
.inputbox.find-other{margin:15px 0 0 0}
label.error{font-size:70%;color:#f814e7;display:block;text-transform:uppercase}
.inputbox.error{color:#f814e7;border:solid 2px #f814e7}
.checkbox input[type=checkbox],.checkbox-inline input[type=checkbox],.radio input[type=radio],.radio-inline input[type=radio]{display:none}
.checkbox input[type=checkbox]+label:before{content:'\f0c8';top:2px;margin-left:-.8em;font-family:'Font Awesome\ 5 Free';font-size:150%;display:inline-block;letter-spacing:15px}
.checkbox input[type=checkbox]:checked+label:before{content:'\f14a';color:#f814e7}
.red{color:#f814e7}
.grey{background:#e8e8e8}
img.arrow,svg.arrow{margin:0 0 0 15px}
img.arrow.left{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:FlipH;margin:0 15px 0 0}
.row-height{display:table;table-layout:fixed;height:100%;width:100%}
.col-sm-height{display:table-cell;float:none;height:100%;overflow:hidden;vertical-align:top}
.inside-full-height{height:100%;margin-top:0;margin-bottom:0}
.inside-full-height img{width:100%;height:auto}

.navbar-brand{padding-top:.5em;padding-bottom:.5em;float:left;display:none}
.navbar-default{background:#fff;border-color:transparent;border:none;z-index:7500;border-radius:0;margin:0}
#navbar{margin:0;padding:0;color:#fff;border:none;height:auto!important}
#navbar .navbar-menu{float:left;width:100%;max-width:144px;height:auto;display:inline-block;margin:0 15px;line-height:80px}
#navbar .navbar-menu img{width:100%;height:auto;margin:0 0 5px}
#navbar ul{float:left;width:auto;display:inline-block}
#navbar ul li{display:inline-block}
#navbar li span,#navbar ul li a{font-family:'Gotham',sans-serif;padding:0 15px;margin:0 15px 0 0;display:block;background:0 0;color:#000;font-size:16px;letter-spacing:1px;font-weight:700;text-transform:uppercase;line-height:80px;text-align:left}
#navbar li:last-child span,#navbar ul li:last-child a{padding-right:0;margin-right:0}
#navbar li.active>span,#navbar li:hover>span,#navbar ul li.active>a,#navbar ul li:hover>a{background:#fff;color:#f814e7;cursor:pointer}
#navbar ul li.item-101 a{padding-left:0}
#navbar ul li>ul{position:absolute;left:0;min-width:100%;z-index:5000;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;padding:15px 0;background:#fff;opacity:0;visibility:hidden}
#navbar ul li>ul li{float:none;white-space:nowrap;width:100%;display:block;padding:0;margin:0}
#navbar ul li>ul li>a,#navbar ul li>ul li>span{line-height:normal;padding:5px 15px;margin:0;display:block}
#navbar ul li:hover>ul{opacity:1;visibility:visible}
#navbar .navbar-right{font-family:'Gotham',sans-serif;float:right;width:auto;display:inline-block;margin-right:0;padding:0 0 0 15px;line-height:80px}
#navbar .navbar-right a{position:relative;width:30px;height:30px;text-align:center;display:inline-block;font-size:14px;color:#fff;padding:0 5px;margin:0 0 0 15px;text-transform:uppercase;font-weight:500;line-height:normal;border-radius:100%;background:#000}
#navbar .navbar-right a i{line-height:30px}
#navbar .navbar-right a:hover{background:#f814e7;text-decoration:none}

#navbar .navbar-right a.switch{position:relative;padding:0 30px;margin:0;font-size:16px;line-height:80px;border-radius:0;width:auto;height:auto;color:#000;background:#ffee5a}
#navbar .navbar-right a.switch:hover{color:#fff;background:#000}

#navbar .navbar-right a.switch.first{margin:0 0 0 45px;color:#fff;background:#f814e7}
#navbar .navbar-right a.switch.first:hover{color:#fff;background:#000}

.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:80%!important}
.mobile-tickets{display:none}
#introduction{position:relative;width:100%;height:100vh;overflow:hidden;background:#000;min-height:800px}
#introduction .container{height:100%;z-index:2}
#introduction .container p{margin:0;text-align:center;text-transform:uppercase;color:#fff}
#introduction .container p a{display:inline-block}
#introduction .container p a.logo{margin:0 0 60px}
#introduction .container p.v-logo{margin-top:40px}
#introduction .container p.macpack-logo{margin-top:60px;display:none}
#introduction .container h2{position:relative;font-family:'Gotham',sans-serif;font-weight:700;font-size:20px;color:#fff;margin:45px 0 0;display:inline-block}
#introduction.follower .container h2{margin:10px 0}

#introduction .container a{display:block}
#introduction .container a h2{color:#fff;display:block;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;margin-top:30px}
#introduction .container a:hover h2,#introduction .container a:active h2,#introduction .container a:focus h2{color:#f814e7}
#introduction .container a svg{width:100%;height:auto;max-width:75px}
#introduction .container a svg circle,#introduction .container a svg path{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
#introduction .container a:hover svg path,#introduction .container a:active svg path,#introduction .container a:focus svg path{fill:#f814e7}
#introduction .container a:hover svg circle,#introduction .container a:active svg circle,#introduction .container a:focus svg circle{stroke:#f814e7}

#introduction video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:1;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);background:url(../images/video.jpg) center center no-repeat;background-size:contain;-webkit-transition:all 1s opacity;-moz-transition:all 1s opacity;-ms-transition:all 1s opacity;-o-transition:all 1s opacity;transition:all 1s opacity}
#introduction video.fade{opacity:.75}
#introduction.follower{margin-top:80px;height:100px}
#introduction.follower .container{height:100%;z-index:2}
#main .container .buy-tickets{background:#fd2af3;background:-moz-linear-gradient(left,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);background:-webkit-linear-gradient(left,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);background:linear-gradient(to right,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);color:#fff;padding:15px 0;height:100px}
#main .container .buy-tickets img{width:100%;max-width:42px;height:auto;margin:0 15px 0 0;display:inline-block}
#main .container .buy-tickets h2{font-size:16px;color:#fff;margin:0 30px 0 0;display:inline-block}
#main .container .buy-tickets h2 a{color:#fff;text-decoration:none}
#main .container .buy-tickets a{display:inline-block}
#main .container .buy-tickets a i{font-size:16px;color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
#main .container .buy-tickets a:hover i{background:#fff;color:#f814e7}
#main .container .buy-tickets:hover a i{background:#fff;color:#f814e7}
#main .container .buy-tickets a.more{display:inline-block;padding:0 10px;background:#fff}
#main .container .buy-tickets a.more:hover{background:0 0}
#main .container .buy-tickets a.more:hover svg path{fill:#fff}
#main .container .buy-tickets a.more svg{margin:0}
#advertising.follower{position:relative;bottom:auto;left:auto;right:auto;background:#f2f2f2;z-index:2;height:110px}
#main{padding:120px 0}
#main .container .row .side-bar{background:#e8e8e8;padding:45px 30px}
#main .container .row .side-bar .bannergroup{margin:0 0 30px;text-align:center}
#main .container .row .side-bar .bannergroup .btn{font-weight:300;font-size:15px;color:#999;margin:0 0 45px}
#main .container .row .side-bar .bannergroup .btn:hover{color:#fff}
#main .container .row .side-bar .bannergroup .btn:hover svg path{fill:#fff}
#main .container .row .side-bar .bannergroup:last-child{margin:0}
#main .container .row .side-bar .bannergroup img{width:100%;height:auto}
#main .container .row .side-bar .bannergroup.newsletter img{width:auto}
#main .bannergroup.top{margin:0 0 60px}
#main .bannergroup img{width:100%;height:auto}
.news-holder{margin-bottom:30px;cursor:pointer}
.news-holder .news-item{margin:0;padding:30px 15px;border-bottom:solid 2px #dbdbdb}
.news-holder .news-item:last-of-type{margin:0 0 30px}
.news-holder .news-item img{width:100%;height:auto;margin:0 0 30px}
.news-holder .news-item h3{font-size:100%;line-height:150%}
.news-holder .news-item h3 a{color:#f4ba7b}
.news-holder .news-item h3 a:hover{color:#f814e7}
.news-holder .news-item p.date{color:#727272;font-family:'Gotham',sans-serif;font-size:14px;margin:0}
.news-holder .news-item p.date i{margin:0 5px 0 0}

.news-holder ul{margin:0 40px}

.date{color:#727272}
.date i{margin:0 5px 0 0}
.news-holder .col-md-6:nth-child(2n)::before{content:'';display:block;width:100%;clear:both}
.profiles-holder{margin-bottom:30px;cursor:pointer}
.profiles-holder .profiles-item{float:left;width:25%;display:inline-block;height:auto;margin:0;background:#f814e7;overflow:hidden}
.profiles-holder .profiles-item a{width:100%;height:100%;display:block}
.profiles-holder .profiles-item a img{margin-left:-25%;width:auto;height:100%;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.profiles-holder .profiles-item:hover a img{opacity:.2;cursor:pointer}
.profiles-holder .profiles-item a img.arrow{opacity:1;margin:0}
.profiles-holder .profiles-item .profiles-more{position:absolute;bottom:0;width:100%;font-size:100%;padding:4em 15px 15px;display:block}
.profiles-holder .profiles-item .profiles-more h3{font-size:100%;width:50%;min-height:44px;margin:0}
.profiles-holder .profiles-item .profiles-more h3 a{color:#fff;margin:0;font-weight:500;text-decoration:none}
.profiles-holder .profiles-item .profiles-more .more{margin:.5em 0 0;display:none}
.profiles-holder .profiles-item .profiles-more .more i{color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.profiles-holder .profiles-item:hover .profiles-more .more i{background:#fff;color:#f814e7}
.profiles-holder .profiles-item:hover .profiles-more .more{display:block}
.gallery-holder{margin-bottom:30px;cursor:pointer}
.gallery-holder .gallery-item{min-height:300px;max-height:300px;float:left;width:33.3333%;display:inline-block;height:auto;margin:0;background:#f814e7;overflow:hidden}
.gallery-holder .gallery-item.first{float:none;width:100%;display:block}
.gallery-holder .gallery-item a{width:100%;height:100%;display:block}
.gallery-holder .gallery-item a img{height:300px;object-fit:cover;width:100%;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.gallery-holder .gallery-item.first a img{margin-left:0;width:100%;height:auto}
.gallery-holder .gallery-item:hover a img{opacity:.2;cursor:pointer}
.gallery-holder .gallery-item .gallery-more{position:absolute;bottom:0;width:100%;font-size:16px;padding:4em 15px 15px;display:block;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0,#000 100%);cursor:pointer}
.main-content::after{content:'';display:block;clear:both}
.main-content p:last-child{margin:0}
.main-content.newsletter-home{margin-bottom:30px}
.main-content.newsletter-home p{margin:5.5em 0 45px}
#main.follower .main-content p:last-child{margin-bottom:30px}
#main.follower .main-content ul,.main-content ol{margin:0 3em 30px}
#main.follower .main-content img{width:auto;max-width:100%;height:auto}
#main.follower .main-content h3{color:#000}
#instagram{margin:0;padding:0}
#instagram::after{content:'';display:block;clear:both}
#instagram a{float:left;width:12.5%;display:inline-block}
#instagram a img{width:100%;height:auto}
#partners{padding:150px 0 90px 0;margin:75px 0 0 0}
#partners h2{color:#fff}
#partners .container{max-width:970px}
#partners .container .row{margin:0;padding:0}
#partners .container .row [class*=col-]{text-align:center;margin-top:3em;height:78px}
#partners .container .row [class*=col-] img{width:100%;max-width:175px;max-height:78px}

#newsletter{position:relative;color:#000;padding:0;margin:0;overflow:hidden}
#newsletter::after{content:'';position:absolute;top:0;left:0;right:0;bottom:0;width:600px;height:600px;margin:0 18% 0 auto;background:url(../images/circles.png) center center no-repeat;background-size:contain;z-index:1}

#newsletter h2{position:relative;font-family:'Gotham',sans-serif;font-weight:700;font-size:20px;color:#f814e7;margin:15px 0;display:inline-block}
#newsletter .hbspt-form{margin-bottom:30px}
#partners h2{color:#fff;margin:0 0 45px}
#partners .swiper-slide{text-align:center;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
#partners .swiper-slide img{width:100%;max-width:200px;height:auto}
#partners .swiper-button-next,#partners .swiper-button-prev{background:0 0;padding:0;margin:0;color:#fff;width:35px;height:35px;margin-top:-11px}
#partners .swiper-button-prev{left:-90px}
#partners .swiper-button-next{right:-90px}
#partners .swiper-button-next:hover,#partners .swiper-button-prev:hover{color:#f814e7}
#partners .swiper-button-next img,#partners .swiper-button-prev img{margin:0}
#newsletter form{margin:0 0 3em}
#newsletter .input{position:relative;width:100%;max-width:300px;display:inline-block;margin:0 10px 15px;height:54px}
#newsletter .input:last-child{max-width:190px}
#newsletter .inputbox{width:100%;max-width:300px;background:#fff;color:#000;border:solid 2px #000}
#newsletter .input label.error{position:absolute}
#newsletter .btn{background:#f814e7;color:#fff;display:inline-block;padding:15px 45px;top:-2px;border:solid 2px #f814e7;height:54px}
#newsletter .btn:hover{background:#fff;color:#f814e7}
#newsletter ::-webkit-input-placeholder{font-family:'Gotham',sans-serif;color:#999;opacity:1}
#newsletter :-moz-placeholder{font-family:'Gotham',sans-serif;color:#999;opacity:1}
#newsletter ::-moz-placeholder{font-family:'Gotham',sans-serif;color:#999;opacity:1}
#newsletter :-ms-input-placeholder{font-family:'Gotham',sans-serif;color:#999;opacity:1}
#newsletter .fa-user{position:absolute;top:18px;right:15px;color:#6c6e71}
#newsletter .fa-envelope{position:absolute;top:18px;right:15px;color:#6c6e71}
#newsletter .fa-map-marker{position:absolute;top:18px;right:15px;color:#6c6e71}
#newsletter .input.select{position:relative;display:inline-block;height:50px}
#newsletter .input.select::after{content:'';position:absolute;top:25px;right:15px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #999}
#newsletter .input.select select{-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0}


#footer{background:#000;color:#fff;border-top:solid 1px #fff;padding:60px 0}
#footer .container{padding:30px 0}
#footer .container img{width:100%;max-width:202px;height:auto}
#footer .container p{font-size:14px;line-height:26px;margin:0}
#footer .container p span{margin:0 15px 0 0}
#footer .container p a{font-weight:300;color:#fff}
#footer .container p a:hover{color:#f814e7}
#footer .container ul{margin:0;padding:0;list-style:none}
#footer .container ul li{display:inline-block;margin:0 0 0 30px;padding:0}
#footer .container ul li > a{font-family:'Gotham',sans-serif;font-weight:700;text-transform:uppercase;color:#fff;padding:0;margin:0}
#footer .container ul li > a:hover,#footer .container ul li > a:active,#footer .container ul li > a:focus{background:none;color:#f814e7}
#footer .container ul li > ul{display:none!important}

#footer .container .copyright{position:relative;margin-top:30px;padding-top:30px}
#footer .container .copyright::after{content:'';position:absolute;top:0;left:15px;right:15px;width:calc(100% - 30px);height:2px;background:-moz-linear-gradient(left,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);background:-webkit-linear-gradient(left,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);background:linear-gradient(to right,rgba(253,42,243,1) 0,rgba(255,237,90,1) 100%);opacity:.5}


.products-holder .swiper-container{position:relative;background:#fff url(../images/bg-products.jpg) center center no-repeat;background-size:cover;text-align:center;padding:90px 15px 30px;margin:0;color:#fff}
.products-holder .swiper-button-next,.products-holder .swiper-button-prev{background:0 0;padding:0;margin:0;font-size:16px;color:#fff;width:35px;height:35px}
.products-holder .swiper-button-next:hover,.products-holder .swiper-button-prev:hover{color:#f814e7}
.products-holder .swiper-container .swiper-wrapper .image img{width:100%;max-width:125px;height:auto;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.5);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,.5);box-shadow:0 0 15px 0 rgba(0,0,0,.5)}
.products-holder .swiper-container .products-more{font-family:'Gotham',sans-serif;max-width:220px;margin:15px auto 0}
.products-holder .swiper-container .products-more h3{margin:0}
.products-holder .swiper-container .products-more h3 a{color:#fff}
.products-holder .swiper-container .products-more p{font-size:16px;font-weight:500;margin:0 0 10px}
.products-holder .swiper-container .arrow{margin:0}
.products-holder .swiper-container .products-more a i{font-size:16px;color:#fff;margin:0;display:inline-block;padding:10px;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.products-holder .swiper-container .products-more a:hover i{background:#fff;color:#f814e7}
.products-holder .swiper-container .products-more img{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.products-holder .swiper-container .products-more a.more{background:#fff;padding:5px 10px}
.products-holder .swiper-container .products-more a.more:hover{background:#f814e7}
.products-holder .swiper-container .products-more a.more:hover svg path{fill:#fff}
.pagepix{margin:0 0 30px}
.pagepix img{width:100%;height:auto}
.products-holder-full{margin-bottom:30px}
.products-holder-full .products-item{font-family:'Gotham',sans-serif;float:left;width:33.3333%;display:inline-block;height:auto;margin:0;background:#f4ba7b}
.products-holder-full .products-item a{width:100%;height:100%;display:block}
.products-holder-full .products-item a img{width:100%;height:auto;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.products-holder-full .products-item:hover a img{opacity:.2;cursor:pointer}
.products-holder-full .products-item a img.arrow{opacity:1;width:auto;height:auto;margin:0}
.products-holder-full .products-item .products-more{position:absolute;bottom:0;width:100%;font-size:16px;padding:4em 15px 15px;display:block;color:#fff;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0,#000 100%);cursor:pointer}
.products-holder-full .products-item .products-more h3{font-size:16px;min-height:44px;margin:0}
.products-holder-full .products-item .products-more h3 a{color:#fff;margin:0;font-weight:500;text-decoration:none}
.products-holder-full .products-item .products-more .more{margin:.5em 0 0;display:none}
.products-holder-full .products-item .products-more .more i{color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.products-holder-full .products-item:hover .products-more .more i{background:#fff;color:#f814e7}
.products-holder-full .products-item:hover .products-more .more{display:block}
.article{margin-bottom:30px}
.article img{width:100%;height:aut;margin:0 0 30px}
.trailer{display:block;text-align:right;text-transform:uppercase}
.trailer i{color:#f814e7;border:solid 2px #f814e7;padding:.5em;margin:0 0 0 .5em;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.trailer:hover i{color:#fff;background:#f814e7}
.buttons{margin:0 0 30px}
.buttons::after{content:'';display:block;clear:both}
.buttons .location{margin:0 0 15px}
.buttons .quantity{float:none;display:block;width:50%;margin:0 0 15px 0}
.buttons .quantity label{font-family:'Gotham',sans-serif;display:inline-block;margin:0 15px 0 0;text-transform:uppercase}
.buttons .quantity .inputbox{width:60%;display:inline-block}
.buttons .addtocart{float:none;display:block;width:100%;text-align:center}
.buttons .addtocart .btn{padding:20px 15px;width:100%}
.shopping-cart{background:#fff;color:#464646;margin:0 0 30px;text-transform:uppercase}
.shopping-cart h2.title{position:relative;margin:0;display:block}
.shopping-cart span{color:#000}
.shopping-cart ul{list-style:none;margin:0;padding:15px 30px 30px}
.shopping-cart ul li{padding:0 15px;margin:0}
.shopping-cart ul li.loading{text-align:center}
.shopping-cart ul li.cart-item{padding:15px 0;border-bottom:solid 1px #d6d6d6}
.shopping-cart ul li.cart-item::after{content:'';display:block;clear:both}
.shopping-cart ul li.cart-item .image{float:left;display:inline-block;width:20%;margin:0 5% 0 0}
.shopping-cart ul li.cart-item .image img{width:100%;height:auto}
.shopping-cart ul li.cart-item .text{float:left;display:inline-block;width:70%;text-transform:uppercase}
.shopping-cart ul li.cart-item .text h3{font-size:16px;margin:0 0 .5em}
.shopping-cart ul li.cart-item .text p{line-height:125%;font-size:90%;color:#464646}
.shopping-cart ul li.cart-item .remove{float:left;display:inline-block;width:5%;cursor:pointer;text-align:right}
.shopping-cart ul li.total{padding:15px 0;border-bottom:solid 1px #d6d6d6}
.shopping-cart ul li.total::after{content:'';display:block;clear:both}
.shopping-cart ul li.total .total-items{float:left;display:inline-block;width:50%;line-height:150%;font-size:90%}
.shopping-cart ul li.total .total-price{float:left;display:inline-block;width:50%;text-align:right;line-height:150%;font-size:90%}
.shopping-cart .buttons{padding:15px 0 0;text-align:center}
.shopping-cart ul li.empty{text-transform:none;padding:1.5em 0 0;margin:0}
.cart-items{list-style:none;margin:0;padding:0}
.cart-info{font-family:'Gotham',sans-serif;font-size:90%;background:#f2f2f2;margin:0;padding:0}
.cart-info::after{content:'';display:block;clear:both}
.cart-info.even{background:#fff}
.cart-info.head{color:#fff;font-size:16px;font-weight:500;background:#000;margin:0;padding:0;text-transform:uppercase}
.cart-info .product-image{float:left;display:inline-block;width:10%;height:120px;padding:15px 0 15px 15px}
.cart-info .product-title{float:left;display:inline-block;width:60%;padding:15px 0 15px 15px}
.cart-info .product-title a{display:block;font-size:111%;text-transform:uppercase}
.cart-info .product-title p{margin:0}
.cart-info .product-qty{float:left;display:inline-block;width:15%;padding:15px 0 15px 15px;text-align:center}
.cart-info .product-price{float:left;display:inline-block;width:15%;padding:15px 0 15px 15px;text-align:center}
.cart-info.head .product-image{height:auto}
.cart-info.head .product-title{height:auto}
.cart-info.head .product-qty{height:auto}
.cart-info.head .product-price{height:auto}
.sub-total{font-family:'Gotham',sans-serif;text-align:right;color:#fff;background:#000;margin:0 0 15px 0;padding:15px 20px;text-transform:uppercase;list-style:none}
.sub-total strong{display:inline-block;width:25%}
.image-right{float:right;right:0;margin:0 0 30px 30px}
.segments-item{border-bottom:solid 2px #e8e8e8;margin-bottom:30px}
.segments-item:last-of-type{margin-bottom:60px}
.news-item table{margin:0 0 15px}
.news-item h2{margin-top:0}
.segments-item h3{margin:0}
.segments-item img{width:100%;height:auto;margin:0 auto 30px}
.mfp-iframe-scaler.tickets{width:360px;height:100%;margin:0 auto}
.mfp-iframe-scaler.newsletter{width:360px;min-height:0;height:auto;margin:0 auto}
.google-tags{position:absolute;top:0;left:-9999em;text-indent:-9999em;height:1px}
#win{font-family:'Gotham',sans-serif;position:relative;left:0;right:0;z-index:5000}
#win .col-md-12,#win .container,#win .row{margin:0;padding:0}
#win .buy-tickets{background:#f4ba7b;color:#fff;font-size:16px;font-weight:700;display:block;padding:15px;line-height:74px;margin-bottom:50px}


.cookie-notice{position:fixed;bottom:0;width:100%;left:0;right:0;background:#000;padding:10px 15px;color:#fff;text-align:center;z-index:9999;opacity:1;border-top:solid 1px #fff}
.cookie-notice p{max-width:1180px;margin:0 auto;font-size:12px;line-height:18px}
.cookie-notice button{font-size:13px;padding:3px 15px;margin:15px 0 10px;border-radius:3px;border:none;box-shadow:none;text-transform:uppercase;cursor:pointer;font-weight:500;background:#ffee5a;color:#000}

@media all and (max-width:1490px){
    #footer{padding:30px 15px}
    body::after{bottom:320px}
}
@media all and (max-width:1390px){
    .navbar .container{padding-right:0}
    #navbar .navbar-right{padding:0}
    #navbar .navbar-right a{display:none}
    #navbar .navbar-right a.switch{display:inline-block}
    
    #main .container .row .side-bar .bannergroup.newsletter{display:none}
    
    #footer{padding:0 15px}
    body::after{bottom:260px;background-size:contain}
    #partners{padding:30px 0 90px 0;margin:0}
    
    #newsletter::after{width:500px;height:500px;margin:0 5% 0 auto}
}
@media all and (max-width:1280px){
    
    #newsletter .content{padding:0 15px}
    #main .container .buy-tickets a.more{display:none}
    
    #newsletter::after{width:450px;height:450px;margin:10% 10% 0 auto}
}
@media all and (max-width:1200px){
    #footer .container p{font-size:12px}
}
@media all and (min-width:1101px){
    .mobile{display:none}
    .desktop{display:inline-block}
}
@media all and (max-width:1100px){
    #navbar li span,#navbar ul li a{padding:0 .7em}
    #navbar .navbar-right a.switch::before{left:-15px}
    #footer{height:auto}
    #footer .container{margin:0;padding:15px 0 0 0}
    #footer .vertical-align{display:block}
    #footer .col-sm-12{width:100%;display:block;margin:0;padding:15px;height:auto;text-align:center}
    #footer .container .col-md-4{background:#000}
    #footer .container .col-md-4::before{display:none}
    
    body::after{bottom:420px;background-size:auto}
    
    .mobile{display:inline-block}
    .desktop{display:none}
    
    #introduction .container p a.logo img{width:90%;height:auto}   
    
}
@media all and (max-width:1024px){
    .navbar .container{text-align:center;margin:0 auto!important}
    #navbar{text-align:center}
    #navbar .navbar-menu,#navbar ul{float:none;margin:0;padding:0 15px}
    #navbar .navbar-right{display:none}
    #navbar li span,#navbar ul li a{padding:0 5px}
    #advertising .container .bannergroup img{width:100%;max-width:728px;height:auto}
    #advertising .container .buy-tickets{padding:0 30px}
    #advertising .container .buy-tickets h2{margin:0 45px 0 0}
    #main .bannergroup img{width:100%;height:auto}
    #instagram a{width:25%}
    #footer .vertical-align{display:block}
    #footer .container img,#footer .container p{margin:0 0 15px}
    #footer .container .text-right p{margin:0}
    #footer .container .row [class*=col-]{text-align:center}
    .products-holder .swiper-container{padding:5.5em 0 45px;margin:0 0 30px}
    .products-holder .swiper-container .products-more{max-width:100%}
    .products-holder .swiper-button-prev{left:0}
    .products-holder .swiper-button-next{right:0}
    .buttons .addtocart{top:1.4em}
    #win{display:block}
}
@media all and (max-width:991px){
    #main{padding:60px 0}
    #main .bannergroup.top{margin:0 0 30px}
    #main .news-item .col-md-3{text-align:center}
    #main .news-item .col-md-9{text-align:center;margin-top:30px}
    #main .container .row>[class*=col-] .venue{position:relative;width:50%;text-align:center;margin:0 auto 30px}
}
@media all and (max-width:980px){
    .btn-checkout .col-md-6{float:left!important;display:inline-block!important;width:50%!important}
    .cart-info .product-image{height:140px}
    .cart-info .product-title{height:140px}
    .cart-info .product-qty{height:140px}
}
@media all and (max-width:900px){
    .shopping-cart{width:100%}
    .shopping-cart h2{position:relative;width:100%;margin:.5em 0}
    .shopping-cart ul{padding:0 1.3em 30px}
    .shopping-cart ul li.cart-item .image{width:20%!important}
    .shopping-cart ul li.cart-item .text{width:70%!important}
    .shopping-cart ul li.cart-item .remove{width:5%!important}
}
@media all and (max-width:870px){
    #win{top:-17px}
}
@media all and (max-width:800px){
    #introduction .container p a.logo{margin:0 30px 60px}
    #advertising,#advertising .container .bannergroup,#advertising .container .buy-tickets{height:auto;padding:0}
    #advertising.follower{padding:15px 0;height:auto}
    #advertising .container .buy-tickets{padding:.55em 0;display:none}
    #advertising .container .buy-tickets h2{margin:0;text-align:center}
    #main .container .row [class*=col-] .main-content [class*=col-]{float:left;display:inline-block}
    #main .container .row [class*=col-] .main-content .col-md-7{width:70%}
    #main .container .row [class*=col-] .main-content .col-md-5{width:30%}
    #main .container .row .side-bar .bannergroup.dvds{display:none}
    #main.follower .main-content img{width:100%;height:auto}
    #product-item .row .col-md-4{float:left!important;display:inline-block!important;width:33.3333%!important}
    #product-item .row .col-md-8{float:left!important;display:inline-block!important;width:66.6667%!important}
    .buttons .addtocart{width:50%}
    #win{top:-17px}
    #partners{padding:0 0 60px 0;margin:0}
}
@media all and (max-width:769px){
    #navbar li span,#navbar ul li a{font-size:14px}
    #main .container .row .content{padding:15px 0}
    .pagepix{margin:0 0 15px}
    .products-holder-full{margin-bottom:15px}
}
@media all and (max-width:767px){
    .navbar .container{margin:0;padding:0}
    #introduction.follower{margin-top:60px}
    #main .container .row>[class*=col-]{width:100%;float:none;display:block}
    #main .container .row>[class*=col-] .bannergroup img{width:100%;max-width:728px}
    #main .container .row>[class*=col-] .venue{width:100%;text-align:center}
    #main .container .row .side-bar{padding:30px 15px 0;margin:0 0 30px}
    #main .container .row .side-bar::after{content:'';display:block;clear:both}
    #main .container .row .side-bar .bannergroup{float:left;display:inline-block;width:50%;padding:0 15px}
    #main .container .row .side-bar .bannergroup.position-e{display:none}
    #main .container .row .side-bar .bannergroup.newsletter{display:none}
    #main .container .row .side-bar .bannergroup.small-banner{display:none}
    #main .container .row .side-bar .products-holder{display:none}
    .row-height{display:block;table-layout:auto;height:100%;width:100%}
    .col-sm-height{display:block}
    .navbar-brand{position:absolute;left:0;width:auto;display:block}
    .container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin:0}
    .navbar-default .navbar-toggle .icon-bar{margin:5px auto;width:26px;background:#fff;height:4px}
    .navbar-default .navbar-toggle{right:0;border:none;border-radius:0;margin:0;height:60px;width:60px;text-align:center}
    .navbar-default .navbar-toggle.collapsed{background:#000}
    .navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:#f814e7}
    .navbar-default .navbar-toggle.collapsed:focus,.navbar-default .navbar-toggle.collapsed:hover{background:#000}
    #navbar ul li>ul{position:relative;left:0;opacity:1;visibility:visible;padding:0}
    #navbar ul li>ul li>a,#navbar ul li>ul li>span{padding:.5em 30px}
    .mobile-tickets{float:right;right:0;background:#f814e7;color:#fff;font-size:187.5%;height:60px;width:60px;text-align:center;display:inline-block}
    .mobile-tickets i{padding:.5em .25em;margin:0!important}
    .mobile-tickets:hover{color:#f814e7;background:#fff}
    #navbar .navbar-menu{display:none}
    #navbar ul{width:100%}
    #navbar ul li{float:none;display:block;width:100%;text-align:left}
    #navbar li span,#navbar ul li a{line-height:42px}
    #advertising .container .row .col-md-4{display:none}
    #advertising .container{margin:0;padding:0}
    .profiles-holder .profiles-item{width:50%}
    .profiles-holder .profiles-item a img{margin-left:0;width:100%;height:auto}
    #main .container .row .side-bar{padding:15px .5em 0}
    #main .container .row .side-bar .bannergroup{padding:0 .5em}
    #main .container .row .side-bar .bannergroup{margin:0 0 15px}
    #newsletter .container .row [class*=col-]{margin:0 0 15px}
    #newsletter .container .row [class*=col-] .row .col-md-2{margin:0}
    .shopping-cart h2{margin:0 0 15px 0}
    .shopping-cart{width:auto;margin:0 .5em 15px}
    .buttons .addtocart{top:0}
    #win{top:6px}
    #advertising::before{display:none}
    .gallery-holder .gallery-item{width:50%}
    
    #main{padding:30px 0}
    #newsletter::after{display:none}
}
@media all and (max-width:667px){
    .buttons .addtocart{top:1.4em}
}
@media all and (max-width:628px){
    .main-content img{float:none;margin:0 0 30px;max-width:100%}
    
    body::after{bottom:460px}
}
@media all and (max-width:500px){
    .shopping-cart h2{margin:.5em 0}
    #main{padding:0}
    #main .bannergroup.top{margin:0 0 15px}
    #navbar li span,#navbar ul li a{padding:0}
    .news-holder{margin-bottom:0}
    .news-holder .news-item{padding:30px 0 0}
    .news-holder .news-item .col-md-3{padding:0;margin:0}
    .news-holder .news-item .col-md-9{padding:0;margin:0}
    #footer .container img,#footer .container p{margin:0}
    #footer .col-md-1{padding:15px 15px 0}
}
@media all and (max-width:568px){
    .buttons .quantity{width:40%}
    .buttons .addtocart{width:55%}
}
@media all and (max-width:559px){
    #introduction .container p.macpack-logo{display:block}
    #introduction{min-height:660px}
    #introduction .container p.v-logo img{width:75px}
}
@media all and (max-width:480px){
    .news-holder .news-item{float:none;width:100%;display:block}
    .news-holder .news-item a img{margin-left:0;width:100%;height:auto}
    .news-holder .news-item p.date{display:block}
    .news-holder .news-item:nth-child(2n){background:0 0}
    .profiles-holder .profiles-item{width:50%}
    #main .container .row [class*=col-] .main-content [class*=col-]{float:none;display:block}
    #main .container .row [class*=col-] .main-content .col-md-7{width:100%}
    #main .container .row [class*=col-] .main-content .col-md-5{display:none}
    #main .container .row .side-bar{padding:15px}
    #main .container .row .side-bar .bannergroup.position-d{margin:0}
    #instagram a{width:50%}
    #footer .container p{margin:0 0 15px}
    #footer .container p span{margin:0;display:block}
    .products-holder-full .products-item{width:50%}
    h1.title,h2.title{position:relative;float:none;top:0;left:auto;right:auto;width:100%;display:block;margin:0}
    .shopping-cart{margin:0 0 15px}
    .buttons .addtocart{top:1.4em}
    .cart-info .product-image{display:none}
    .cart-info .product-title{height:240px}
    .cart-info .product-qty{height:240px}
    .cart-info .product-title{width:45%}
    .cart-info .product-qty{width:30%}
    .cart-info .product-price{width:25%}
    #product-item .row .col-md-4{float:none!important;display:block!important;width:100%!important}
    #product-item .row .col-md-8{float:none!important;display:block!important;width:100%!important}
    .image-right{float:none;left:0;right:0;margin:0 0 30px 0;display:block}
    .image-right img{width:100%!important;height:auto!important}
    .gallery-holder .gallery-item{width:100%;float:none;display:block;min-height:inherit;max-height:none}
}
@media all and (max-width:450px){
    
}
@media all and (min-width:415px){
    .is-mobile{display:none}
}
@media all and (max-width:414px){
    .shopping-cart{margin:0 0 15px}
    .buttons .quantity{width:40%}
    .buttons .addtocart{width:55%}
    .mfp-iframe-scaler.tickets{width:360px;height:528px;overflow:hidden;overflow-y:scroll}
    #advertising .container .buy-tickets.is-mobile{padding:15px 15px .5em;display:block}
    #advertising .container .buy-tickets h2{margin:0;display:inline-block;line-height:43px}
    #advertising .container .buy-tickets a{float:right;right:0}
    #advertising .container .buy-tickets a.more{top:3px}
}
@media all and (max-width:375px){
    body{font-size:14px}
    .mobile-tickets{font-size:214.28%}
    .mfp-iframe-scaler.tickets{height:459px}
}
@media all and (max-width:360px){
    .mfp-iframe-scaler.tickets{width:340px;height:540px}
}
@media all and (max-width:320px){
    .profiles-holder .profiles-item{float:none;display:block;width:100%}
    .profiles-holder .profiles-item a img{margin-left:0;width:auto;height:100%}
    .mfp-container{padding-left:0;padding-right:0}
    .mfp-iframe-scaler.tickets{width:320px;height:400px}
}
@media all and (max-height:800px){
    #advertising::before{bottom:60px}
}
@media all and (max-height:680px){
    #advertising::before{display:none}
    #introduction .container p{margin:0 0 0}
}

.tickets-holder .heading{background:#f814e7;height:110px;color:#fff;padding:15px}
.tickets-holder .heading img{float:left;width:67px!important;height:74px!important;margin:0 15px 0 0;display:inline-block}
.tickets-holder .heading h2{font-family:'Gotham',sans-serif;float:left;width:41%;color:#fff;margin:.3px 30px .3px 0;display:inline-block}
.tickets-holder .heading a{float:right;right:0;margin:15px 0;display:inline-block}
.tickets-holder .heading a i{font-size:16px;color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.tickets-holder .heading a:hover i{background:#fff;color:#f814e7}
.tickets-holder .heading:hover a i{background:#fff;color:#f814e7}
.error-page{background:#000}
.error-page p{color:#fff}
.error-page a:hover{color:#fff}
.alert{color:#fff;font-size:14px;background:#f4ba7b}
.alert .close{z-index:500}
